» Ubuntu » Paquets

Error

two or more packages specified (telnetd precise)